---
sidebar_label: uninstall
---

# uninstall() function

#### Signature:

```typescript
export declare function uninstall(options: UninstallOptions): Promise<void>;
```

## Parameters

| Parameter | Type                                               | Description |
| --------- | -------------------------------------------------- | ----------- |
| options   | [UninstallOptions](./browsers.uninstalloptions.md) |             |

**Returns:**

Promise&lt;void&gt;
